Bug 1449811 - "Copy from Provisioning" leaves "Remove resources?" field value as is
Summary: "Copy from Provisioning" leaves "Remove resources?" field value as is
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Harpreet Kataria
QA Contact: Dmitry Misharov
URL:
Whiteboard: ui:ansible:service
Depends On: 1446272
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-10 18:50 UTC by Satoe Imaishi
Modified: 2017-05-31 15:11 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.15
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1446272
Environment:
Last Closed: 2017-05-31 15:11:48 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-05-10 18:53:35 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/009e2637842d1f949cf2a1818b79e104347bbf52

commit 009e2637842d1f949cf2a1818b79e104347bbf52
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed May 3 13:18:08 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed May 10 14:51:03 2017 -0400

    Merge pull request #1246 from h-kataria/set_remove_resources_after_copy
    
    Re-initialize 'Remove Resources' drop down after copy button is pressed.
    (cherry picked from commit aa90ede610f6e5ce51358559859806eb9c6df59f)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1449811
    https://bugzilla.redhat.com/show_bug.cgi?id=1449810

 .../javascripts/controllers/catalog/catalog_item_form_controller.js      | 1 +
 1 file changed, 1 insertion(+)

Comment 3 Dmitry Misharov 2017-05-18 08:18:23 UTC
Verified in 5.8.0.15.20170517161141_119e6fd.

Comment 5 errata-xmlrpc 2017-05-31 15:11:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.